Jump to content
Sign in to follow this  
xanburzum

Atualização para o VISUAL STUDIO 2015

Recommended Posts

12037981_970918362951960_490179964703258

A Microsoft disponibilizou para download nesta semana uma atualização para o Visual Studio 2015 que melhora a confiabilidade das ferramentas de diagnóstico.

Ao usar o Visual Studio 2015 você já deve ter notado um problema que faz com que o processo Microsoft.VsHub.Server.HttpHostx64.exe apresente erros durante a depuração de um programa. Com isso a sessão de diagnóstico acaba falhando. Outro problema faz com que o Visual Studio pare de responder durante a depuração de projetos do Azure Service Fabric.

De acordo com o artigo KB3090034 publicado na Base de Conhecimento da Microsoft, estes problemas ocorrem por culpa de certas condições nas Ferramentas de Diagnóstico do Visual Studio que acabam fazendo com que elas falhem.

 

Estas condições podem fazer com que o processo Microsoft.VsHub.Server.HttpHostx64.exe apresente erros ou que a instância do Visual Studio em execução pare de responder.

Para melhorar a confiabilidade das ferramentas de diagnóstico e evitar que estes problemas ocorram, instale a atualização para o Visual Studio 2015 disponível para download aqui.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Similar Content

    • By isaque_cb2
      Bom, eu estou trabalhando em um app que depende de um mapa, gps e coisas do tipo, não é nada grande, e é mais pra estudos mesmo, quero conhecer melhor essa api, mais eu não encontro nenhum tutorial do tipo, todos que encontro são antigos e têm algum erro, alguém pode me ajudar? com tutoriais, dicas, video-aulas (que ainda funcionem...) eu já reproduzi vários, mais sempre tem um erro...
       
      grato por qualquer ajuda!
    • By isaque_cb2
      Olá galera, estou com um problema e não consigo resolver de forma alguma, ja tentei reiniciar o android studio (ou o pc), já tentei remover o NavHostFragment e adicionar novamente e NADA! mas o problema é o seguinte: eu estava trabalhando em um projeto e vi uma boa oportunidade de usar esse navgraph, deu tudo certo, mas quando adicionei o navhostfragment ao activity inicial começou esse erro, alguém sabe como resolvo isso? grato! 
       
      lembrando que mesmo com esse erro, o nav_graph é carregado corretamente!


    • By Eziel Santos
      Da noite para o dia meu android studio começou a dar esse erro, não mechi em nada, eu tenho o código fonte, msmo se eu extrair um novo projeto sem nem ter mechido ele da esse erro, antes não dava.
      Error:No signature of method: com.crashlytics.tools.gradle.CrashlyticsPlugin.findObfuscationTransformTask() is applicable for argument types: (java.lang.String) values: [Debug]
      Me ajudem pfv.

    • By Jonatha Alves
      Eu queria saber como faço parar visualizar a menor nota, a maior eu consigo mas  a menor sempre da 0
       
       
      var
      menor,maior,salario:real
      contador:inteiro
      inicio
      contador <- 1
      enquanto contador < 4 faca
               escreva("Informe o salário do ", contador, "º funcionário: ")
               leia(salario)
               contador <- contador +1
      Se(salario>maior)entao
      maior <- salario
      fimse
           Se(salario<menor)entao
           menor <- salario
           fimse
      fimenquanto
      escreval("Maior : ", maior)
      escreval("Menor : ", menor)
      fimalgoritmo
       
       
    • By Samuel Pietro
      Olá, tenho um app simples do meu site de notícias, o encontrei no GitHub há algum tempo e editei.
      Porem ele deixou de funcionar em alguns dispositivos (Android 5.1 pra cima) quando foi a correção descobri que com as ultimas atualizações do Android Studio não é mais possível usar a versão do realm que eu usava
      pois o android-apt ficou obsoleto e nesta versão (1.2.0) o mesmo é usado.
      Tentei atualizar para a versão 4.3.3 do Realm porem o construtor utilizado na primeira vez mudou.
      Então preciso de ajuda para adequar o código acima nas novas formas
      *Sou um aventureiro no mundo de desenvolvimento Android, não tenho formação na área.
×

Important Information

Ao usar o fórum, você concorda com nossos Terms of Use.